Subject: bug#14766: 24.3.50; sometimes "Memory exhausted" on Cygwin

From: Ken Brown <[email-masked]>
Date: Tue, 02 Jul 2013 15:56:25 -0400

On 7/2/2013 9:57 AM, Katsumi Yamaoka wrote:
> Hi,
>
> This sometimes happens on Cygwin since the beginning of Jun
> concurrently with Bug#14569 (bootstrap fails on Cygwin):

We've since found the cause of that bug, and it affected only 
noninteractive uses of emacs.  So I don't think there's any connection 
between that bug and this one.

Angelo already asked for a recipe to reproduce the problem.  I realize 
that may be difficult if the problem is intermittent.  If you can't do 
that, then it would really help if you could pin down the exact bzr 
revision at which the problem first occurred.

Ken